2018-02-21 01:26 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001851FSSCPFREDpublic2009-01-19 23:18
ReporterFUBAR-BDHR 
Assigned ToGoober5000 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001851: Initial orders screen goes crazy if multiple player ships are selected
DescriptionGoing to have to use a screenshot to really describe this one.

Basically if I select multiple player ships either in the same wing or different wings the entire initial order screen is just plain screwed up. It does work if I select multiple ships that aren't player ships. No initial orders for the wings the ships are in.
Additional Information3.6.10 FRED r5009 (had to back rev from r5015 due to the texture replacement problem)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010562

Goober5000 (administrator)

Fixed in revision 5050.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-22 21:46 FUBAR-BDHR New Issue
2008-12-22 21:46 FUBAR-BDHR File Added: Orders.jpg
2009-01-19 23:18 Goober5000 Note Added: 0010562
2009-01-19 23:18 Goober5000 Assigned To => Goober5000
2009-01-19 23:18 Goober5000 Status new => resolved
2009-01-19 23:18 Goober5000 Resolution open => fixed
2009-01-19 23:18 Goober5000 Fixed in Version => 3.6.10
+Issue History